Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
..
Failed to load latest commit information.
resources/cljsjs/common
README.md
build.boot

README.md

cljsjs/jquery-daterange-picker

[cljsjs/jquery-daterange-picker "0.0.8-0"] ;; latest release

This jar comes with deps.cljs as used by the Foreign Libs feature of the ClojureScript compiler. After adding the above dependency to your project you can require the packaged library like so:

(ns application.core
  (:require cljsjs.jquery-daterange-picker))